<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M01_SALES_ACTIVITY_QUOTE_M01_QUOTE_DOCUMENT_1_FROM_M01_SALES_ACTIVITY_QUOTE_TITLE'] = 'Inactive_Inactive_Inactive) Sales Quotes';
$mod_strings['LBL_DOC_ACTIVE_DATE'] = 'Quote Date';
$mod_strings['LBL_CURRENCY'] = 'LBL_CURRENCY';
$mod_strings['LBL_QUOTE_AMOUNT'] = 'Quote Amount';
$mod_strings['LBL_DOC_STATUS'] = 'Status:';
$mod_strings['LNK_NEW_RECORD'] = 'Create SA Document';
$mod_strings['LNK_LIST'] = 'View SA Quote &amp; Study Documents';
$mod_strings['LBL_MODULE_NAME'] = 'Sale Documents';
$mod_strings['LBL_MODULE_NAME_SINGULAR'] = 'SA Quote &amp; Study Document';
$mod_strings['LBL_NEW_FORM_TITLE'] = 'New SA Quote &amp; Study Document';
$mod_strings['LNK_IMPORT_VCARD'] = 'Import SA Quote &amp; Study Document vCard';
$mod_strings['LNK_IMPORT_M01_QUOTE_DOCUMENT'] = 'Import Quote Document';
$mod_strings['LBL_LIST_FORM_TITLE'] = 'Sale Document';
$mod_strings['LBL_SEARCH_FORM_TITLE'] = 'Search SA Quote &amp; Study Document';
$mod_strings['LBL_HOMEPAGE_TITLE'] = 'My SA Quote &amp; Study Documents';
$mod_strings['LBL_M01_SALES_M01_QUOTE_DOCUMENT_1_FROM_M01_SALES_TITLE'] = 'Sales';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'New Panel 1';
$mod_strings['LBL_COMPANY_DIVISION'] = 'Functional Area';
$mod_strings['LBL_STUDY_COMPLIANCE'] = 'Study Compliance';
$mod_strings['LBL_DESCRIPTION'] = 'Description';
$mod_strings['LBL_WEB_QUOTE_ID'] = 'Web Quote ID';
$mod_strings['LBL_ACCOUNTS_M01_QUOTE_DOCUMENT_1_FROM_ACCOUNTS_TITLE'] = 'Company';
$mod_strings['LBL_DOCUMENT_TYPE'] = 'Category old';
$mod_strings['LBL_CURRENCY_0'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_1'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_2'] = 'LBL_CURRENCY';
$mod_strings['LBL_INLIFE_REPORTING_SUBTOTAL'] = 'In-Life &amp; Reporting Subtotal';
$mod_strings['LBL_THIRTY_DAY_FOLLOWUP'] = '30 Day Follow-up';
$mod_strings['LBL_NINETY_DAY_FOLLOWUP'] = '90 Day Follow-up';
$mod_strings['LBL_QUOTE_FOLLOWUP_NOTES'] = 'Quote Follow-up Notes';
$mod_strings['LBL_FOLLOWUP_DATE'] = 'Follow-up Date';
$mod_strings['LBL_NEXT_FOLLOWUP_DATE'] = 'Next Follow-up Date';
$mod_strings['LBL_FOLLOWUP_STATUS'] = 'Individual Follow-up Status';
$mod_strings['LBL_FOLLOWUP_DAYS_OVERDUE'] = 'Days Until Next Follow-Up';
$mod_strings['LBL_QUOTE_STATUS'] = 'Quote Status';
$mod_strings['LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE'] = 'SA Documents';
$mod_strings['LBL_DOCUMENT_REQUEST_DATE'] = 'Document Request Date';
$mod_strings['LBL_DOCUMENT_VERSION'] = 'Document Version';
$mod_strings['LBL_DOCUMENT_STATUS'] = 'Status old';
$mod_strings['LBL_DOCUMENT_DATE'] = 'Document Date';
$mod_strings['LBL_WON_QUOTE_DATE'] = 'Won Quote Date';
$mod_strings['LBL_CURRENCY_3'] = 'LBL_CURRENCY';
$mod_strings['LBL_RECORD_BODY'] = 'Sale Documents';
$mod_strings['LBL_QUOTECO_STATUS_C'] = 'Quote/CO Status';
$mod_strings['LBL_QUOTECO_DATE'] = 'Quote/CO Date';
$mod_strings['LBL_CURRENCY_4'] = 'LBL_CURRENCY';
$mod_strings['LBL_QUOTECO_AMOUNT'] = 'Quote/CO Amount';
$mod_strings['LBL_QUOTECO_WON_DATE'] = 'Quote/CO Won Date';
$mod_strings['LBL_QUOTECO_STATUS'] = 'Quote/CO Status';
$mod_strings['LBL_CURRENCY_5'] = 'LBL_CURRENCY';
$mod_strings['LBL_ROLL_UP_CHECK'] = 'Roll up check';
$mod_strings['LBL_M01_QUOTE_DOCUMENT_FOCUS_DRAWER_DASHBOARD'] = 'Sale Documents Focus Drawer';
$mod_strings['LBL_CURRENCY_6'] = 'LBL_CURRENCY';
$mod_strings['LBL_ANALYTICAL_QUOTED_AMOUNT'] = 'Analytical Quoted Amount';
$mod_strings['LBL_CURRENCY_7'] = 'LBL_CURRENCY';
$mod_strings['LBL_HISTOPATHOLOGY_QUOTED_AMOUNT'] = 'Histopathology Quoted Amount';
$mod_strings['LBL_CURRENCY_8'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_9'] = 'LBL_CURRENCY';
$mod_strings['LBL_CURRENCY_10'] = 'LBL_CURRENCY';
